package com.alttd.altitudeweb.database;

import lombok.Getter;

@Getter
public enum Databases {
    DEFAULT("web_db"),
    LUCK_PERMS("luckperms"),
    LITE_BANS("litebans"),
    DISCORD("discordLink"),
    PROXY_PLAYTIME("proxyplaytime"),
    VOTING_PLUGIN("votingplugin"),
    CHAT("chat");

    private final String internalName;

    Databases(String internalName) {
        this.internalName = internalName;
    }
}
